aom_partition_features_ab Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

Features pass to the external model to make partition decisions. Specifically, features collected after AB partition: HORZ_A, HORZ_B, VERT_A, VERT_B. More...

`#include <aom_external_partition.h>`

## Data Fields

float | f [18]

## Detailed Description

Features pass to the external model to make partition decisions. Specifically, features collected after AB partition: HORZ_A, HORZ_B, VERT_A, VERT_B.

## Field Documentation

## f

float aom_partition_features_ab::f[18]

features to determine pruning 4-way partition

The documentation for this struct was generated from the following file:

- aom/aom_external_partition.h